@font-face {
  font-family: "DINPro-Regular";
  src: url("https://pub.webull.com/global/fonts/DINPro-Regular.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/DINPro-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "DINPro-Bold";
  src: url("https://pub.webull.com/global/fonts/DINPro-Bold.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/DINPro-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "DINPro-Medium";
  src: url("https://pub.webull.com/global/fonts/DINPro-Medium.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/DINPro-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-Bold";
  src: url("https://pub.webull.com/global/fonts/OpenSans-Bold.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/OpenSans-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-BoldItalic";
  src: url("https://pub.webull.com/global/fonts/OpenSans-BoldItalic.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/OpenSans-BoldItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-ExtraBold";
  src: url("https://pub.webull.com/global/fonts/OpenSans-ExtraBold.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/OpenSans-ExtraBold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-ExtraBoldItalic";
  src: url("https://pub.webull.com/global/fonts/OpenSans-ExtraBoldItalic.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/OpenSans-ExtraBoldItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-Italic";
  src: url("https://pub.webull.com/global/fonts/OpenSans-Italic.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/OpenSans-Italic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-Light";
  src: url("https://pub.webull.com/global/fonts/OpenSans-Light.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/OpenSans-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-LightItalic";
  src: url("https://pub.webull.com/global/fonts/OpenSans-LightItalic.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/OpenSans-LightItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-Regular";
  src: url("https://pub.webull.com/global/fonts/OpenSans-Regular.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/OpenSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans";
  src: url("https://pub.webull.com/global/fonts/OpenSans-Regular.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/OpenSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-SemiBold";
  src: url("https://pub.webull.com/global/fonts/OpenSans-SemiBold.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/OpenSans-SemiBold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "OpenSans-SemiBoldItalic";
  src: url("https://pub.webull.com/global/fonts/OpenSans-SemiBoldItalic.woff2") format("woff2"),
    url("https://pub.webull.com/global/fonts/OpenSans-SemiBoldItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
